@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@100..900&family=M+PLUS+1p&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Zen+Antique&display=swap');

* {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}

iframe {
  width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
}

body {
  font-family: "M PLUS 1", sans-serif;
  color: #3B3A3A;
  font-weight: bold;
}


/* 共通 -------------------*/

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 114px 0;
}

:root {
  --yellow: #FEEBBB;
  --red: #D74D4B;
  --black: #3B3A3A;
}


.yellow {
  color: var(--yellow);
}

.red {
  color: var(--red);
  font-size: 28px;
}

.red-36 {
  color: var(--red);
  font-size: 36px;
}

.red-line {
  color: var(--red);
  font-size: 64px;
  border-bottom: 8px double var(--red);
}

.black {
  color: var(--black);
  font-size: 36px;
}

.tr {
  text-align: right;
}

.ml {
  margin-left: auto;
}



.btn a {
  display: block;
  width: 19em;
  text-align: center;
  background: #D74D4B;
  margin: 114px auto 0;
  padding: 24px 0;
  font-size: 24px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0 5px 10px #000;
  transition: all .5s;
}

.btn a:hover {
  box-shadow: 0 0px 5px #000;
}



/* header ------------------ */

header {
  height: 58vw;
  background: url(images/header-bg.jpg) top/contain no-repeat;
  /* background: url(images/header-bg.png) center/cover no-repeat; */
  color: #3D2813;
  position: relative;
  padding: 0 3%;
}

h1 {
  width: 14%;
  padding-top: 40px;
}

header h2 {
  font-size: min(3.2vw, 64px);
  position: absolute;
  top: 178px;
}

header p {
  font-size: min(2vw, 32px);
  position: absolute;
  top: 54%;
}

header a {
  display: block;
  width: 19em;
  text-align: center;
  background: #D74D4B;
  padding: 24px 0;
  font-size: 24px;
  border-radius: 50px;
  color: #fff;
  position: absolute;
  bottom: 80px;
  left: 4%;
  box-shadow: 0 5px 10px #000;
  transition: all .5s;
}

header a:hover {
  bottom: 75px;
  box-shadow: 0 0px 5px #000;
}


/* worries --------------- */

#worries {
  font-family: "Zen Antique", serif;

}

#worries h2 {
  font-size: 48px;
  font-weight: 500;
  text-align: center;
  color: #fff;
}

#worries .container {
  background: url(images/worries-bg.png) center/cover;
  margin-top: 40px;
}

#worries ul {
  width: 70%;
  margin: 40px auto 0;
}

#worries li {
  list-style: disc;
  color: #fff;
  font-size: 32px;
  margin-left: 2em;
  font-weight: 500;
}


/* cause ---------------*/

#cause {
  text-align: center;
}

.cause-pc {
  background: #907FB7;
  font-size: 32px;
  color: #fff;
  padding: 24px 0;
}

.cause-sp {
  display: none;
}

.cause-p-pc {
  font-size: 24px;
  margin-top: 40px;
  line-height: 2;
}

.cause-p-sp {
  display: none;
}

.arrow {
  width: 10%;
  margin: 24px auto;
}

#cause ul {
  display: flex;
  justify-content: space-between;
}

#cause li {
  width: calc((100% - 80px) / 3);
}

#cause h4 {
  background: #FEEBBB;
  padding: 16px 0;
  font-size: 24px;
}

#cause p.cause-txt {
  font-size: 36px;
  position: relative;
  width: 19em;
  margin: 80px auto 0;
}

#cause p.cause-txt::after {
  content: "";
  background: url(images/causes4-img.png) center/cover;
  width: 92px;
  height: 92px;
  position: absolute;
  top: -30px;
  right: 10px;
}


/* comparison ---------------- */

#comparison {
  background: #F6F4FB;
}

#comparison .container {
  padding: 0 0 80px;
}

.comparison-h-pc {
  background: #907FB7;
  padding: 16px 0;
  text-align: center;
  color: #fff;
  font-size: 32px;
}

.comparison-h-sp {
  display: none;
}

#comparison ul {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
}

#comparison h3 {
  text-align: center;
  font-size: 36px;
  font-family: "Zen Antique", serif;
  font-weight: normal;
}

#comparison li {
  width: calc((100% - 80px) / 2);
  box-shadow: 0 10px 10px #00000080
}

.comparison-txt {
  width: 96%;
  margin: 40px auto 0;
}

.comparison-txt-sp {
  display: none;
}

.comparison-box {
  padding: 114px 0;
  border-bottom: 1px solid #907FB7;
}

.boder-no {
  padding: 114px 0;
}


/* program ------------------ */

.program-h-pc {
  text-align: center;
  line-height: 2;
  margin-bottom: 114px;
}

.program-h-sp {
  display: none;
}

.program-img-sp {
  display: none;
}

.program-txt {
  display: none;
}




/* personal -------------- */

#personal {
  background: #F6F4FB;
  text-align: center;
}

#personal h2 {
  background: #907FB7;
  padding: 16px 0;
  color: #fff;
  font-size: 32px;
}

#personal article {
  display: flex;
}

.personal-img {
  width: 65%;
}

.personal-txt {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -20%;
}

.personal-txtbox {
  width: 100%;
  background: rgba(255, 255, 255, .75);
  padding: 40px 5%;
  font-size: min(2vw, 36px);
  font-weight: normal;
  line-height: 2;
  margin-top: 100px;
}

.personal-txt-rev {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: -20%;
  z-index: 100;
}

#personal article+article {
  margin-top: 48px;
}

.rev {
  flex-direction: row-reverse;
}

.personal-box {
  background: url(images/personal-box-bg.png) center/cover;
  padding: 5% 0;
  margin-top: 80px;
}

.personal-box p {
  font-size: 32px;
}

.personal-box-sp {
  display: none;
}

/* plan --------------- */

#plan h2 {
  background: #907FB7;
  padding: 16px 0;
  text-align: center;
  color: #fff;
  font-size: 32px;
}

.plan-box1 {
  display: flex;
  justify-content: space-between;
  padding: 48px 96px;
  background: url(images/plan1-bg.png) center/100%;
}

.plan-box2 {
  display: flex;
  justify-content: space-between;
  padding: 48px 96px;
  background: url(images/plan2-bg.png) center/100%;
  margin-top: 80px;
}

.plan-img {
  width: 45%;
}

.plan-txt {
  width: 51%;
}

#plan h3 {
  font-size: 36px;
  text-align: center;
}

#plan p {
  font-size: 32px;
  text-align: center;
  margin-top: 80px;
}

.plan-p-sp {
  display: none;
}

#plan .btn {
  margin-top: 80px;
}



/* vision -------------- */

#vision {
  background: #F6F4FB;
}

#vision h2 {
  font-family: "Zen Antique", serif;
  font-size: min(6vw, 96px);
  font-weight: normal;
}

.vision-h {
  width: min(54vw, 70%);
  margin: 0 auto 160px;
}

.vision-h2 {
  text-align: right;
}

.change {
  text-align: center;
}

.change-txt {
  font-size: 36px;
  margin-bottom: 40px;
}

.change h2 {
  color: #D74D4B;
  font-size: 64px;
  font-family: "Zen Antique", serif;
  font-weight: normal;
  margin: 40px 0;
}

.vision-img-sp {
  display: none;
}

.change-txt-sp {
  display: none;
}

.change-txt-sp {
  display: none;
}



/* access --------------- */

#access {
  background: #F6F4FB;
}

#access h2 {
  font-size: 64px;
  text-align: center;
  margin-bottom: 80px;
}

#access h3 {
  font-size: 36px;
  text-align: center;
}

#access article {
  display: flex;
}

.access-img {
  width: 40%;
}

.access-txt {
  width: 60%;
  padding-left: 3%;
}

.access-txt p {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 16px;
}

.access-txt-sp {
  display: none;
}

/* footer ----------------- */

footer {
  background: #907FB7;
  height: 80px;
  position: relative;
}

small {
  color: #fff;
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
}


@media (max-width: 1024px) {

  header {
    height: 42vh;
  }

  header h2 {
    font-size: 40px;
    position: absolute;
    top: 121px;
  }

  header p {
    font-size: 24px;
    position: absolute;
    top: 50%;
  }

  header a {
    display: block;
    width: 19em;
    text-align: center;
    background: #D74D4B;
    padding: 24px 0;
    font-size: 24px;
    border-radius: 50px;
    color: #fff;
    position: absolute;
    bottom: 13px;
    left: 3%;
    box-shadow: 0 5px 10px #000;
    transition: all .5s;
  }

  .btn a {
    margin: 0px auto;
  }

  .vision-img {
    width: 90%;
    margin: 0 auto;
  }

  #cause ul {
    width: 98%;
    margin: 0 auto;
  }

  .program-img {
    width: 96%;
    margin: 0 auto;
  }

  .personal-txtbox {
    font-size: 28px;
  }

  #worries ul {
    width: 80%;
  }

  .change p {
    font-size: 30px;
  }

  #access article {
    width: 96%;
    margin: 0 auto;
  }

}

@media (max-width: 820px) {

  header h2 {
    font-size: min(3vw, 32px);
    top: 104px;
  }

  header p {
    font-size: min(2vw, 20px);
    top: 48%;
  }

  header a {
    font-size: min(2vw, 20px);
    bottom: 54px;
  }

  #worries ul {
    width: 100%;
  }

  #cause h4 {
    font-size: 18px;
  }

  #comparison h2 {
    font-size: 30px;
  }

  .personal-txtbox {
    font-size: 24px;
    margin-top: 50px;
  }

  #plan p {
    font-size: 24px;
  }

  #vision h2 {
    font-size: 72px;
  }

  .change p {
    font-size: 24px;
  }

  .change h2 {
    font-size: 48px;
  }

  #access article {
    display: block;
  }

  .access-img {
    width: 80%;
    margin: 0 auto;
  }

  .access-txt {
    width: 80%;
    padding-left: 0;
    margin: 40px auto 0;
  }

}


@media (max-width: 768px) {

  h1 {
    width: 20%;
    padding-top: 28px;
  }

  header h2 {
    font-size: min(3vw, 32px);
    top: 104px;
  }

  header p {
    font-size: 20px;
    top: 50%;
  }

  header a {
    bottom: 17px;
  }

  #worries h2 {
    font-size: 44px;
  }

  #worries li {
    font-size: 26px;
    margin-left: 4em;
  }

  #cause h3 {
    font-size: 26px;
  }

  #cause p {
    font-size: 20px;
  }

  #comparison h2 {
    font-size: 26px;
  }

  .container {
    padding: 40px 0;
  }

  .comparison-box {
    padding: 40px 0;
  }

  #program h2 {
    margin-bottom: 80px;
    font-size: 20px;
  }

  .btn a {
    margin: 40px auto 0;
  }

  .program-img {
    width: 98%;
    margin: 0 auto;
  }

  .personal-txtbox {
    font-size: 22px;
  }

  .personal-box p {
    font-size: 28px;
  }

  #vision h2 {
    font-size: 64px;
  }

  .change p {
    font-size: 22px;
  }

  .change h2 {
    font-size: 40px;
  }

  .access-txt p {
    font-size: 18px;
  }

  #access h2 {
    margin-bottom: 40px;
  }

  .boder-no {
    padding: 40px 0;
  }

  .vision-h {
    width: 70%;
    margin: 0 auto 80px;
  }

}


@media (max-width: 500px) {

  header {
    background: url(images/header-bg-sp.png) top/cover;
    height: 83vh;
  }

  h1 {
    width: 33%;
    padding: 0 0 0 0;
    margin: 0 auto;
  }

  header h2 {
    font-size: 26px;
    top: 59%;
    text-align: center;
    width: 96%;
    left: 50%;
    transform: translateX(-50%);
  }


  header a {
    width: 19em;
    padding: 24px 0;
    font-size: 18px;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
  }

  header p {
    width: 10em;
    font-size: 19px;
    top: 73%;
    left: 50%;
    transform: translateX(-50%);
  }

  .cause-pc {
    display: none;
  }

  .cause-sp {
    display: block;
    background: #907FB7;
    font-size: 32px;
    color: #fff;
    padding: 24px 0;
    line-height: 2;
  }

  #cause h3 {
    font-size: 18px;
  }

  .cause-p-pc {
    display: none;
  }

  .cause-p-sp {
    display: block;
    font-size: 16px;
    margin-top: 40px;
    line-height: 2;
  }

  .red {
    color: var(--red);
    font-size: 24px;
  }

  .arrow {
    width: 20%;
  }

  #cause ul {
    display: block;
  }

  #cause li {
    width: 73%;
    margin: 0 auto;
  }

  #cause li+li {
    margin-top: 24px;
  }

  #cause p.cause-txt {
    font-size: 20px;
    width: 19em;
    margin: 40px auto 0;
  }

  #cause p.cause-txt::after {
    width: 56px;
    height: 56px;
    top: -20px;
  }

  .btn a {
    font-size: 18px;
    margin: 40px auto 40px;
  }

  .container {
    padding: 0 0;
  }

  .comparison-h-pc {
    display: none;
  }

  .comparison-h-sp {
    display: block;
    background: #907FB7;
    padding: 16px 0;
    text-align: center;
    color: #fff;
    font-size: 22px;
  }

  .comparison-box {
    padding: 40px 0;
  }

  #comparison h3 {
    font-size: 24px;
  }

  .red-line {
    font-size: 40px;
  }

  #comparison ul {
    margin-top: 40px;
    display: block;
  }

  #comparison ul+ul {
    margin-top: 32px;
  }

  #comparison li {
    width: 80%;
    margin: 0 auto;
  }

  #comparison li+li {
    margin-top: 24px;
  }

  .boder-no {
    padding: 0 0;
    padding: 40px 0 16px;
  }

  #worries .container {
    margin-top: 0px;
    padding-top: 40px;
  }

  #worries ul {
    margin: 24px auto 0;
    padding: 0 0 24px 0;
  }

  #worries h2 {
    font-size: 24px;
  }

  #worries li {
    font-size: min(4vw, 16px);
    margin-left: 2em;
  }

  #comparison {
    margin-top: 40px;
  }

  #comparison h2 {
    font-size: 22px;
  }

  .comparison-txt {
    display: none;
  }

  .comparison-txt-sp {
    display: block;
    width: 90%;
    margin: 40px auto;
  }

  #comparison .container {
    padding: 0 0 20px;
  }

  .program-h-pc {
    display: none;
  }

  .program-h-sp {
    display: block;
    width: 96%;
    margin: 0 auto;
    text-align: center;
  }

  .red-36 {
    font-size: 24px;
  }

  .black {
    font-size: 24px;
  }

  #program h2 {
    margin: 40px auto;
  }

  .program-img {
    display: none;
  }

  .program-img-sp {
    display: block;
    width: 86%;
    margin: 0 auto;
  }

  .program-txt {
    display: block;
    margin-bottom: 40px;
  }

  .program-txt ul {
    width: 90%;
    margin: 0 auto;
    font-size: 20px;
  }

  .program-txt li {
    border-bottom: 2px solid #3B3A3A;
    padding: 8px 0 8px 1em;
  }

  #personal h2 {
    font-size: 24px;
  }

  #personal article {
    display: block;
  }

  .personal-img {
    width: 80%;
    margin: 40px auto 0;
  }

  .personal-txtbox {
    padding: 40px 0%;
    font-size: 18px;
  }

  .personal-txt {
    width: 79%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -20%;
    margin: -128px auto 0 80px;
  }

  .personal-txt-rev {
    width: 80%;
    margin: -120px auto 0 0;
  }

  .personal-box {
    display: none;
  }

  .personal-box-sp {
    display: block;
    background: url(images/personal-box-bg.png) center/cover;
    padding: 5% 0;
    margin: 80px auto 40px;
    font-size: 20px;
  }

  #plan h2 {
    font-size: 24px;
  }

  .plan-img {
    display: none;
  }

  .plan-txt {
    width: 100%;
  }

  .plan-box1 {
    padding: 24px;
  }

  .plan-box2 {
    padding: 24px;
    margin-top: 40px;
  }

  .plan-p {
    display: none;
  }

  .plan-p-sp {
    display: block;
    font-size: 20px;
  }

  #plan p {
    margin-top: 40px;
    font-size: 20px;
  }

  #vision h2 {
    font-size: 40px;
  }

  .vision-h {
    width: 70%;
    margin: 0 auto 64px;
    padding-top: 40px;
  }

  .vision-img {
    display: none;
  }

  .vision-img-sp {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .vision-img-sp img {
    margin-bottom: 32px;
  }

  .change p {
    font-size: 20px;
  }

  .change-txt {
    display: none;
  }

  .change-txt-sp {
    display: block;
    font-size: 20px;
    margin-top: 40px;
  }

  .change h2 {
    font-size: 32px;
  }

  #access {
    padding-top: 40px;
  }

  #access h3 {
    font-size: 24px;
  }

  .access-img {
    width: 96%;
  }

  .access-txt {
    width: 98%;
  }

  .access-txt p {
    font-size: 15px;
  }

  .access-txt-pc {
    display: none;
  }

  .access-txt-sp {
    display: block;
  }

  .access-txt-sp span {
    display: block;
    text-align: right;
    margin-right: 15%;
  }

  .change-txt-pc {
    display: none;
  }

  .change-txt-sp {
    display: block;
  }

  footer {
    height: 40px;
  }

}

@media (max-width: 375px) {

    header {
    height: 100vh;
  }

}